1 Reply Latest reply on Apr 19, 2011 1:18 AM by Nuri

    AutoCAD 2010 & above

    cshaw332

      Although we get an error when trying to install VeSys Classic 2008.2 with AutoCAD 2010, has anybody found a way to install it successfully?

       

      We are trialling AutoCAD 2010, 2011 & 2012